@media (max-width: 1400px) {
  .header__nav__item:not(:last-child) {
    padding-right: 30px;
}

.products__item {
  max-width: 265px;
}

.products__img {
  max-width: 100%;
}

.products__list__sm {
  max-width: 218px;
}

.item-body__left {
  max-width: 50%;
}
}

@media (max-width: 1300px) {
.products__item {
  max-width: 250px;
}

.products__list__sm {
  max-width: 206px;
}
}

@media (max-width: 1200px) {
  .header__offer__title {
  margin-bottom: 40px;
  font-size: 31px;
}

body.lock{
  overflow: hidden;
}

.header__burger {
  display: block;
  position: relative;
  width: 30px;
  height: 20px;
  z-index: 55;
}

.header__burger span{
  position: absolute;
  background-color: #73D040;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  top: 9px;
  transition: all 0.3s ease 0s;
}

.header__burger:before,
.header__burger:after{
  content: '';
  background-color: #73D040;
  position: absolute;
  width: 100%;
  height: 3px;
  left: 0;
  transition: all 0.3s ease 0s;
}

.header__burger:before{
  top: 0;
}

.header__burger:after{
  bottom: 0;
}

.header__burger.active span{
  transform: scale(0);
  background-color: #fff;
}

.header__burger.active:before{
  transform:rotate(45deg);
  top: 9px;
  background-color: #fff;
}

.header__burger.active:after{
  transform:rotate(-45deg);
  bottom: 9px;
  background-color: #fff;
}

.header__menu {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  transition: all 0.3s ease 0s;
  background-color: #63CEAE;
  padding: 70px 10px 20px 10px;
  z-index: 50;
}

.header__menu.active{
  top: 0;
}

.header__list {
  display: block;
  margin-top: -40px;
}

.header__list li{
  margin: 0px 0px 5px 155px;

}

.header__link {
  font-size: 24px;
}

.header__nav__link {
  font-size: 18px;
  color: #fff;
}

.header__logo__img {
  width: 50px;
}

.header__logo__title {
  font-size: 16px;
}

.header__contact__phone {
  font-size: 13px;
}

.header__contact__items {
  line-height: 1.1;
}

.header__contact__items {
  display: none;
}

.header__contact {
  margin: 0;
}

.header__offer__img {
  width: 100%;
}

.products__item {
  max-width: 207px;
}

.products__list__sm {
  max-width: 167px;
}

.products__text {
  font-size: 20px;
}

.catalog__effects__text {
  font-size: 18px;

}

.catalog__item {
  max-width: 30%;
}

.catalog__effects__text {
  padding: 20px 0;
}

.thank-img {
  width: 200px;
}
}

@media (max-width: 992px) {
  .header__offer__content {
    max-width: 53%;
  }

  .hidden {
    display: none;
  }

  .products__item {
    max-width: 228px;
  }
  .products__list__sm {
    max-width: 188px;
  }
  .advantages__list {
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .advantages__item {
    margin-top: 20px;
  }

/* about */

.about__text {
  max-width: 59%;
}

 .about__img {
  max-width: 39%;
}

.item-body {
  display: block;
}

.item-body__left {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.item-body__decription {
  width: 100%;
  margin-top: 30px;
}

.catalog__effects__text {
  font-size: 14px;
}
video {
	
	border-radius: 5px;
	max-height:350px;
}
}

@media (max-width: 850px) {
.products__item {
  max-width: 205px;
}

.products__list__sm {
  max-width: 166px;
}

.catalog__item {
  max-width: 43%;
}
.list-row {
  justify-content: space-between;
}

.header__list li {
  margin: 0px 0px 5px 125px;
}
}

@media (max-width: 768px) {
  .products__item {
    max-width: 175px;
  }

  .products__list__sm {
    max-width: 144px;
  }

  .header__offer {
    display: block;
  }

  .header__offer__right {
    margin: 50px auto;
    margin-bottom: 0;
  }

  .header__offer__right {
    width: 80%;
  }

  .header__offer__content {
    max-width: 100%;
  }

  h2 {
    font-size: 26px;
  }

  .products__text {
    font-size: 17px;
  }

  body.lock{
		overflow: hidden;
	}

	.header__burger {
	display: block;
	position: relative;
	width: 30px;
	height: 20px;
	z-index: 55;
}
	.header__burger span{
	position: absolute;
	background-color: #73D040;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	top: 9px;
	transition: all 0.3s ease 0s;
}

.header__burger:before,
.header__burger:after{
	content: '';
	background-color: #73D040;
	position: absolute;
	width: 100%;
	height: 3px;
	left: 0;
	transition: all 0.3s ease 0s;
}

.header__burger:before{
	top: 0;
}

.header__burger:after{
	bottom: 0;
}

.header__burger.active span{
	transform: scale(0);
  background-color: #fff; 
}

.header__burger.active:before{
	transform:rotate(45deg);
	top: 9px;
  background-color: #fff;
}

.header__burger.active:after{
	transform:rotate(-45deg);
	bottom: 9px;
  background-color: #fff;
}

.header__menu {
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	transition: all 0.3s ease 0s;
	background-color: #18b5a4;
	padding: 70px 10px 20px 10px;
  z-index: 50;
}

.header__menu.active{
	top: 0;
}

.header__list {
  display: block;
  margin-top: -23px;
}

.header__list li{
	margin: 0px 0px 20px 120px;
}

.header__link {
	font-size: 24px;
}

.about__content {
    display:block;
}
.about__text {
    max-width: 100%;
}

video {
    margin-top:40px;
    max-height: none;
    width: 100%;
}
}

@media (max-width: 672px) {
.products__item {
  max-width: 163px;
}

.products__list__sm {
  max-width: 134px;
}

.products__all {
  margin-top: 30px;
}

.sub-btn {
  display: inline-block;
  margin-left: auto;
  margin-top: 30px;
  width: 231px;
}

.products__all {
   margin-bottom: 26px;
}

/* about */

.about__content {
  display: block;
}

.about__img {
  max-width: none;
  margin-top: 50px;
}

.about__text {
  max-width: none;
}

.about__img__img {
  width: 100%;
}

/* contacts */

.contacts__content {
  position: relative;
  width: 100%;
  right: 0;
  bottom: 0;
  padding: 50px 0;
}

.contacts__btn {
  margin-top: 0;
}
}

@media (max-width: 609px) {
.products__item {
  max-width: 150px;
}

.products__list__sm {
  max-width: 123px;
}

.catalog__item {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
}

@media (max-width: 576px) {
.hidden-small {
  display: none;
}

.hidden {
  display: flex;
}

.products__item {
  margin-bottom: 10%;
}

.products__list__sm {
  max-width: 144px;
}
.products__all {
  justify-content: space-evenly;
}

.footer__bottom {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.footer__text {
  padding: 25px 0;
}

.item-body__img {
  width: 100%;
}

.header__list li {
  margin: 0px 0px 5px 95px;
}
}

@media (max-width: 400px) {
.container {
  max-width: 90%;
}

.header__offer__title {
  font-size: 26px;
}

.header__logo__img {
  width: 40px;
}

.products__item {
  max-width: 150px;
}

.products__list__sm {
  max-width: 123px;
}

.main-btn {
  max-width: 100%;
}

.header__offer__right {
  width: 100%;
}

.item-body__img {
  max-width: 100%;
}
}